Subject: Re: [PATCH v2 9/9] pull: add the --gpg-sign option.

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Feb 2014 10:04:09 -0800

"brian m. carlson" <[email-masked]> writes:

> ...  It also happens to fix the issue where the help
> text is improperly quoted.  With your suggested fix, it is now quoted
> (ugly, but quoted):

I do not see anything ugly about the output below.  Of course you
could do -S'brian ...', but both look sensible.

>   Stopped at aba3d3ff83b59627adbdafe1b334a46ed5b7ec17... am: add the --gpg-sign option
>   You can amend the commit now, with
>   
>   	git commit --amend  '-Sbrian m. carlson <[email-masked]>'
>
> Since I expect most users are going to use -S, either because they have
> a key specifically specified in .gitconfig, or because the default key
> is the right thing anyway, I don't see this as a huge problem.  I think
> I'll probably end up fixing it anyway and then send out the reroll.